Tulkas.Core.DependencyResolvers 1.0.0

.NET Core 3.1
dotnet add package Tulkas.Core.DependencyResolvers --version 1.0.0
NuGet\Install-Package Tulkas.Core.DependencyResolvers -Version 1.0.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Tulkas.Core.DependencyResolvers" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Tulkas.Core.DependencyResolvers --version 1.0.0
#r "nuget: Tulkas.Core.DependencyResolvers, 1.0.0"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Tulkas.Core.DependencyResolvers as a Cake Addin
#addin nuget:?package=Tulkas.Core.DependencyResolvers&version=1.0.0

// Install Tulkas.Core.DependencyResolvers as a Cake Tool
#tool nuget:?package=Tulkas.Core.DependencyResolvers&version=1.0.0

MemoryCacheManager, HttpContextAccessor

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed. 
.NET Core netcoreapp3.1 is compatible. 
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Tulkas.Core.DependencyResolvers:

Package Downloads
Tulkas.Core.All

UnitofWork Pattern, Generic Repository Pattern, Log4net, MemoryCache, Fluent Validation, ElasticSearchOptions

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.0 869 7/1/2020